

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


html, body {
	font-family: 'Fira Sans', Arial;
	font-weight:400;
	color: #475f71;
	font-size:14px;
	height: 100%;
}

body {
    overflow-x: hidden
}

.table {
    display: table;
    margin-bottom: 0px;
}

::selection {
  background: #009bcb;
	color:#ffffff;
}
::-moz-selection {
  background: #009bcb;
	color:#ffffff;
}

.table:before {content: "";}

.cell {
    display: table-cell;
}

.table_row {
    display: table-row;
}

.hideindesktop {
	display:none;
}

.hideinmobile {
}

.pageWidth {
    width: 1160px;
    margin: 0 auto;
}

.orange {
    color: #ff6507;
}

#sidebar {
    padding: 38px;
    position: fixed;
    top: 100px;
    background-image: url(../img/menu_opened_bg.png);
    z-index: 1;
    font-size: 21px;
    width: 330px;
    text-align: left;
    left:-600px;
    z-index: 100;
}
.medium #sidebar {top: 80px;font-size: 18px;padding:32px;width: 280px;}
.small #sidebar {top: 60px;font-size: 16px;padding:28px;width: 250px;}
.xsmall #sidebar {top: 50px;font-size: 14px;padding:22px;width: 210px;}

#sidebar hr {
    height: 3px;
    width: 75%;
    background-color: #000;
    border: none;
    margin-left: 0px;
}

.small #sidebar hr {height: 2px;}
.xsmall #sidebar hr {height: 2px;}

#sidebar a {
    color: #000;
    display: block;
    margin: 20px 0px;
    font-weight: 300;
}

.small #sidebar img {height: 12px;}
.xsmall #sidebar img {height: 11px;}

.medium #sidebar a {margin: 15px 0px;}
.small #sidebar a {margin: 10px 0px;}
.xsmall #sidebar a {margin: 5px 0px;}

#sidebar .images a {
    float: left;
    margin: 0px 25px 0px 0px;
    text-decoration: none;
}

#sidebar a:first-child {margin-top: 0px;}
#sidebar a:focus{text-decoration: none;}
#sidebar a:hover {
    font-weight: 400;
    text-decoration: none;
}


.navbar {height: 100px; background-color: #fff; border: none;}
.navheight {height: 100px;}
.large .menu_open {width: 110px;cursor: pointer; text-align: left !important; padding-left: 33px; padding-right: 33px;}
.menu_open>span {display: none; font-size: 24px;padding-left: 33px;}
.icons {width: 210px;}

.ico_share_inact {
	display:none
}

.pageTitle {
    position: absolute;
    right:170px;
    line-height: 100px;
    z-index: 99999999;
    text-transform:uppercase;
}

.medium .navbar {height: 80px;}
.medium .navheight {height: 80px;}
.medium .pageTitle {line-height: 80px;}
.medium .menu_open {width: 85px; padding-left: 23px; padding-right: 23px;}
.medium .menu_open img {width: 38px;}
.medium .icons {width: 160px;}
.medium .icons img {height: 12px;}
.medium .menu_open>span {font-size: 20px;padding-left: 23px;}

.small .navbar {height: 60px;}
.small .navheight{height: 60px;}
.small .pageTitle {line-height: 60px;}
.small .menu_open {width: 65px; padding-left: 15px; padding-right: 15px;}
.small .menu_open img {width: 34px;}
.small .icons {width: 120px;}
.small .icons img {height: 10px;}
.small .menu_open>span {font-size: 18px;padding-left: 15px;}

.xsmall .navbar {height: 50px;}
.xsmall .navheight {height: 50px;}
.xsmall .pageTitle {line-height: 50px;}
.xsmall .menu_open {width: 55px; padding-left: 12px; padding-right: 13px;}
.xsmall .menu_open img {width: 30px;}
.xsmall .icons {width: 100px;}
.xsmall .icons img {height: 10px;}
.xsmall .menu_open>span {font-size: 15px;padding-left: 13px;}

.logo_img {
    right: 0px;
}

.logo_img img {
    height: 236px;
    right: 0px;
    position: relative;
}

#content {
    height: 100%;
}

#home {
    height: 100%;
    min-height: 520px;
    padding-top: 100px;
    display: table;
    width: 100%;
}

.medium #home {padding-top: 80px;}
.small #home {padding-top: 60px;}
.xsmall #home {padding-top: 50px;}

#home>div {
    display: table-row;
}

#home>div>div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

#counters>div {
    width: 100%;
    height: 20%;
    max-height: 215px;
    background-color: #375f72;
    color: #fff;
    padding: 30px 0px;
}

.medium #counters>div {padding: 20px 0px;}
.small #counters>div {padding: 10px 0px;}
.xsmall #counters>div {padding: 5px 0px;}

#counters>div>div {
    display: table;
    height: 100%;
    margin: 0 auto;
}

#counters .cell {
    vertical-align: middle;
    padding: 0px 30px;
}

.medium #counters .cell {padding: 0px 20px;}
.small #counters .cell {padding: 0px 10px;}
.xsmall #counters .cell {padding: 0px 5px;}


#counters .chrono {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    /*background-image: url('../img/chrono.png');*/
    position: relative;
    padding: 0px 15px;
}

#counters .chrono>div {
    max-height: 145px;
    height: 100%;
    position: relative;
    display: table;
}

#counters .chrono>div>div {
    height: 100%;
    width: 100%;
    display: table-cell;
    padding-top: 10%;
    vertical-align: middle;
}

#counters .chrono img {
    position: absolute;
    height: 100%;
    top: 0px;
    left: 0px;
}

#counters .arc {
    width: 100%;
    position: absolute;
    bottom: 0px;
}

#counters .arc .border {
    width: 100%;
    height: 100%;
    border: 6px solid #ff6507;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
#counters .arc .border2 {
    width: 100%;
    height: 100%;
    border: 6px solid #ff6507;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    border-color:#ff6507 transparent transparent transparent;
}

#counters .img2 {
    height: 100%;
    position: absolute;
    width: 50% !important;
    left: 0px;
    top: 0px;
    z-index: 1;
    overflow: hidden;
    display: none;
}

#counters .big {
    font-size: 43px;
    line-height: 43px;
    font-weight: 500;
}

.medium #counters .big {font-size: 38px; line-height: 38px;}
.small #counters .big {font-size: 28px; line-height: 35px;}
.xsmall #counters .big {font-size: 26px; line-height: 32px;}

#counters .small {
    font-size: 14px;
    margin-top: -5px;
    display: block;
    font-weight: 300;
    text-transform: uppercase;
}

.medium #counters .small {font-size: 12px; line-height: 12px;margin-top: -3px;}
.small #counters .small {font-size: 11px; line-height: 11px;margin-top: -2px;}
.xsmall #counters .small {font-size: 10px; line-height: 10px;margin-top: -1px;}

#home .next_step>div {
    height: 100px;
    color: #fff;
    background-color: #009bcb;;
    font-size: 32px;
    font-weight: 300;
}

.medium #home .next_step>div {height:70px;font-size: 24px;}
.small #home .next_step>div {height:50px;font-size: 19px;}
.xsmall #home .next_step>div {height:40px;font-size: 15px;}

#home .next_step img {
    margin-right: 30px;
}
.medium #home .next_step img {margin-right: 20px;height:37px;}
.small #home .next_step img {margin-right: 10px;height:30px;}
.xsmall #home .next_step img {margin-right: 5px;height:28px;}

#myCarousel {
    height: 40%;
    display: table-cell;
}

.carousel-caption {
    right: auto;
    padding-left: 20px;
    padding-bottom: 0px;
    padding-top: 0px;
    bottom: auto;

    font-weight: 300;
    font-size: 38px;
    text-align: left;
    line-height: 45px;
    text-shadow: none;
	 top: 60px;
}

.slider_link
{
	display:none;
}

.container .carousel-caption {
    left: 48%;
    font-weight:400;
    width:300px;
    text-shadow: 1px 1px 0px #999999;

    padding-bottom: 80px;

    position: relative;
}

.medium .carousel-caption {font-size: 30px;line-height: 35px; width:330px}
.small .carousel-caption {font-size: 18px;line-height: 27px; width:310px;padding-bottom: 55px;top: 20px;}
.xsmall .carousel-caption {font-size: 17px;line-height: 24px; width:310px;padding-bottom: 55px;top: 20px;}


.container .carousel-button {
    position: absolute;
    left: 20px;
    bottom: 0px;
    padding: 10px;
    font-weight:400;
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;

    transition:         0.18s ease-in;
    -o-transition:      0.18s ease-in;
    -ms-transition:     0.18s ease-in;
    -moz-transition:    0.18s ease-in;
    -webkit-transition: 0.18s ease-in;

}


.container .carousel-button.first {
    width: auto;
}
.carousel-button {
  margin-bottom:20px;
  display:block;
  box-sizing: border-box;
}
/*
.medium .container .carousel-button.first {width: 320px;}
.small .container .carousel-button.first {width: 260px;}
.xsmall .container .carousel-button.first {width: 220px;}
*/

.medium .carousel-button {font-size: 30px;line-height: 35px;}
.small .carousel-button {font-size: 24px;line-height: 30px;}
.xsmall .carousel-button {font-size: 20px;line-height: 25px;}

.container .carousel-button:before {
    content: " ";
    position: absolute;
    background: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    width: 0;
    z-index: -1;


    -webkit-transition: width 0.19s ease-in;
    -moz-transition: width 0.19s ease-in;
    transition: width 0.19s ease-in;
    -o-transition: width 0.19s ease-in;
    -ms-transition: width 0.19s ease-in;
}

.container .carousel-button.orange {
	background: #ff6507;
}

.container .carousel-button.orange:before {
	background: #ffffff;
}


.container .carousel-button:hover:before {
  width: 100%;

}

.container .carousel-button:hover {
    color: #375f72;
}
.container .carousel-button.orange:hover {
	color: #375f72;
	background:#ffffff
}

.carousel-inner {
    height: 100%;
}

.carousel-inner .item {
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
}

.carousel-inner .item .container {
    height: 100%;
}

.carousel-control {
	width: 3%;
}

.carousel-control>div {
    position: absolute;
    width: 36px;
    height: 71px;
    top: 50%;
    margin-top: -35px;
    left: 0px;
    background-image: url(../img/left_arrow.png);
}

.carousel-control>div.right {
    left: auto;
    right: 0px;
    background-image: url(../img/right_arrow.png);
}

.carousel-control.left,.carousel-control.right {
    background-image: none;
    background: none;
}

.carousel-indicators {
	bottom:0px;
	width:auto;
	margin-left:auto;
}

.carousel-caption.xsmall{ font-size:9px; }
.carousel-caption.small{ font-size:12px; }
.carousel-caption.medium{ font-size:15px; }
.carousel-caption.large{ font-size:18px; }
.carousel-caption.xlarge{ font-size:21px; }

.carousel-caption.topleft{ left:0%; top:5%; }
.carousel-caption.topcenter{ left:35%; top:5%; }
.carousel-caption.topright{ left:52%; top:5%; }
.carousel-caption.middleleft{ left:0%; top:25%; }
.carousel-caption.middlecenter{ left:35%; top:25%; }
.carousel-caption.middleright{ left:50%; top:25%; }
.carousel-caption.bottomleft{ left:0%; top:55%; }
.carousel-caption.bottomcenter{ left:35%; top:44%; }
.carousel-caption.bottomright{ left:52%; top:55%; }

.carousel-caption.add_border {
  padding:20px;
  box-sizing: border-box;
  height:auto;
  max-height: 100%;
}

.hours {
    font-size: 55px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 65px;
}
.medium .hours {font-size: 45px;line-height: 50px;}
.small .hours {font-size: 38px;line-height: 40px;}
.xsmall .hours {font-size: 33px;line-height: 36px;}

.hours_text {
    font-size: 26px;
    font-weight: 300;
    line-height: 30px;
}

.medium .hours_text {font-size: 20px;line-height: 24px;}
.small .hours_text {font-size: 16px;line-height: 18px;}
.xsmall .hours_text {font-size: 14px;line-height: 16px;}

/*.medium .btninscription {margin-top:7px;}
.small .btninscription {margin-top:12px;}
.xsmall .btninscription {margin-top:19px;}*/

.btninscription {
    display: block;
    padding: 20px;
    color: #fff;
    border: 1px solid #fff;
    font-size: 35px;

    cursor: pointer;

    transition:         0.18s ease-in;
    -o-transition:      0.18s ease-in;
    -ms-transition:     0.18s ease-in;
    -moz-transition:    0.18s ease-in;
    -webkit-transition: 0.18s ease-in;

    z-index: 1;

    position: relative;
	text-decoration:none;
}

.btninscription_assoc {
    display: inline-block;
    padding: 20px;
    color: #ff6507;
    border: 1px solid #ff6507;
    font-size: 35px;

    cursor: pointer;

    transition:         0.18s ease-in;
    -o-transition:      0.18s ease-in;
    -ms-transition:     0.18s ease-in;
    -moz-transition:    0.18s ease-in;
    -webkit-transition: 0.18s ease-in;

    z-index: 1;

    position: relative;
	text-decoration:none;
	width:150px;
	text-align:center;
}


.btninscription:hover {
    color: #375f72;
    text-decoration: none;
}

.btninscription_assoc:hover {
    color: #ffffff;
    text-decoration: none;
}

.btninscription:before {
    content: " ";
    position: absolute;
    background: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    width: 0;
    z-index: -1;


    -webkit-transition: width 0.19s ease-in;
    -moz-transition: width 0.19s ease-in;
    transition: width 0.19s ease-in;
    -o-transition: width 0.19s ease-in;
    -ms-transition: width 0.19s ease-in;
}

.btninscription_assoc:before {
    content: " ";
    position: absolute;
    background: #ff6507;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    width: 0;
    z-index: -1;


    -webkit-transition: width 0.19s ease-in;
    -moz-transition: width 0.19s ease-in;
    transition: width 0.19s ease-in;
    -o-transition: width 0.19s ease-in;
    -ms-transition: width 0.19s ease-in;
}

.btninscription:hover:before {
  width: 100%;
}

.btninscription_assoc:hover:before {
  width: 100%;
}

.next_step>div {cursor:pointer;position: relative;}

.next_step>div:before {
    content: " ";
    position: absolute;
    background: #475f71;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    width: 0;
    z-index: 1;


    -webkit-transition: width 0.3s ease-in;
    -moz-transition: width 0.3s ease-in;
    transition: width 0.3s ease-in;
    -o-transition: width 0.3s ease-in;
    -ms-transition: width 0.3s ease-in;
}

.next_step>div:hover:before {
    width: 100%;
}

.medium .btninscription {font-size: 28px;padding:15px}
.small .btninscription {font-size: 23px;padding:10px}
.xsmall .btninscription {font-size: 20px;padding:8px}

.medium .btninscription_assoc {font-size: 28px;padding:15px}
.small .btninscription_assoc {font-size: 23px;padding:10px}
.xsmall .btninscription_assoc {font-size: 20px;padding:8px}

.explenation {
    display: table;
    margin: 0 auto;
}

.explenation>div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 0px 20px;
    color: #444444;
    font-size: 18px;
}

.medium .explenation>div {font-size: 16px;}
.small .explenation>div {font-size: 14px;}
.xsmall .explenation>div {font-size: 12px;}

.medium .explenation>div img {height: 55px;}
.small .explenation>div img {height: 45px;}
.xsmall .explenation>div img {height: 35px;}

.explenation>div {
/*weight*/
    font-weight: 300;
}

.explenation>div .orange {
    font-weight: 400;
    font-size: 22px;
    display: block;
    margin: 20px 0px;
    text-transform: uppercase;
}

.medium .explenation>div .orange {font-size: 18px;margin: 13px 0px;}
.small .explenation>div .orange {font-size: 16px;margin: 6px 0px;}
.xsmall .explenation>div .orange {font-size: 14px;margin: 3px 0px;}

#inscription {
    height: 100%;
    min-height: 520px;
    width: 100%;
    display: table;
    position: relative;
}

#inscription .tabs {
    padding-top: 80px;
}

#inscription .table_row>div {
    display: table-cell;
    vertical-align: top;
    text-align: center;
}

#benevolat {
    height: 100%;
    min-height: 520px;
    width: 100%;
    display: table;
    position: relative;
}

#benevolat .table_row>div {
    display: table-cell;
    vertical-align: top;
    text-align: center;
}

#menu_alt {
    display: table;
    border-spacing: 1px;
    margin-left: -1px;
    margin-top: -1px;
    height: 82px;
    z-index: 2;
}

.medium #menu_alt {height: 82px;}
.small #menu_alt {height: 62px;}
.xsmall #menu_alt {height: 52px;}

#menu_alt>div {
    background-color: #057da1;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#menu_alt>div:first-child {
    border-right: 1px solid transparent;
    text-align: left;
}

#menu_alt .menu_open>span {color: #009bcb;}

#benevoles {
    height: 100%;
    min-height: 520px;
}

#particpation {
    height: 100%;
}

.tabs {
    background-color: #009bcb;
}

.tabs h1 {
    font-size: 36px;
    color: #fff;
    font-weight: 300;
    padding: 50px 0px;
    margin: 0px;
    text-align: center;
}

.medium .tabs h1 {font-size: 30px;padding:25px 0px;}
.small .tabs h1 {font-size: 24px;padding:23px 0px;}
.xsmall .tabs h1 {font-size: 18px;padding:10px 0px;}


.timeline {
    display: table;
    margin: 0 auto;
    width: 1160px;
    height: 100px;
    background-image: url(../img/w.png);
    background-repeat: repeat-x;
    background-position: center top;
    margin-top: 70px;
}

.medium .timeline {margin-top: 58px;height: 82px;}
.small .timeline {margin-top: 25px;height: 42px;}
.xsmall .timeline {margin-top: 34px;height: 40px;}

.timeline>div {
    display: table-cell;
    background-image: url(../img/w.png);
    background-repeat: repeat-y;
    background-position: center;
    text-align: center;
    vertical-align: top;
    position: relative;
}

.timeline>div.disabled {
    background-image: url(../img/b.png);
}

.tabs .number {
    display: block;
    position: relative;
    text-align: center;
    line-height: 58px;
    width: 58px;
    height: 58px;
    font-size: 35px;
    font-weight: 300;
    color: #ff6507;
    margin: -29px auto;
    z-index: 0;
}

.medium .tabs .number {font-size: 30px;width: 48px; height: 48px; line-height: 48px;margin: -24px auto;}
.small .tabs .number {font-size: 25px;width: 38px; height: 38px; line-height: 38px;margin: -19px auto;}
.xsmall .tabs .number {font-size: 25px;width: 38px; height: 38px; line-height: 38px;margin: -19px auto;}


.small .tabs .mobileTimeline .number {margin: 0 auto; margin-right: 20px;}

.mobileTimeline {margin: 20px 0px; color: #fff;text-transform: uppercase; font-size: 18px;}
.mobileTimeline {display: none;}

.timeline span, .mobileTimeline span {
    padding-top: 2px;
    display: block;
}

.timeline .disabled .number {
    color: #009bcb;
}

.tabs .number img {
    width:100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
}

.timeline .divider, .timeline .today {
    width: 90px;
    height: 70px;
    text-align: center;
    background-image: url(../img/w.png);
    background-repeat: repeat-y;
    background-position: center;
    position: absolute;
    right: -45px;
    top: -47px;
}

.timeline .today {
    right: auto;
    width: 100px;
    left: 0%;
    height: 90px;
    top: -62px;
    background-image: none;
    z-index: 1;
}

.timeline .divider>span, .timeline .today>span {
    font-size: 12px;
    color: #fff;
    display: block;
    height: 28px;
    background-color: #009bcb;
    line-height: 28px;
    padding: 0px;
}

.timeline .today>span {
    color: #304352;
    font-size: 15px;
    text-transform: uppercase;
    position: relative;
    left: -50%;
    top: 11px;

}

/*.small .timeline .today>span, .xsmall .timeline .today>span {padding-left: 35px;}*/

.timeline .bordered {
    width: 24px;
    height: 52px;
    border: 4px solid #475f71;
    left: 0px;
    margin-left: -14px;
    bottom: 0px;
    position: absolute;
}

.timeline .bordered>div {
    width: 100%;
    height: 80%;
    background-image: url(../img/w.png);
    background-repeat: repeat-y;
    background-position: center;
    position: absolute;
    top: 10%;
}

.begin {
    height: 38px;
    width: 4px;
    background-image: url(../img/w.png);
    left: 0px;
    background-repeat: repeat-y;
    background-position: center;
    margin-left: -4px;
    margin-top: -17px;
    top: 0px;
    position: absolute;
}

.timeline .absolute {
    position: absolute;
    right: -44px;
    top: -60px;
    z-index: 2;
}


.tab_container {
    overflow: hidden;
    display: table;
}

.tab_container>div {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    color: #ff6507;
    padding: 42px 0px;
    background-color: #fff;
    font-size: 25px;
    border-left: 2px solid #009bcb;
    border-right: 2px solid #009bcb;
    width: 33%;
}

.tab_container>div.disabled {background-color:#057da1;color:#009bcb;}

.medium .tab_container>div {padding: 24px 0px;font-size: 20px;}
.small .tab_container>div {padding: 12px 0px;font-size: 15px;}
.xsmall .tab_container>div {padding: 10px 0px;font-size: 12px;}

input[type="text"], textarea {
    width: 100%;
    border: none;
    height: 45px;
    line-height: 45px;
    padding-left: 10px !important;
    outline: none;
    resize: none;
    padding: 0px;
}

.medium input[type="text"] {height: 35px;line-height: 35px;}
.small input[type="text"] {height: 28px;line-height: 28px;}
.xsmall input[type="text"] {height: 24px;line-height: 24px;}

input[type="text"].error, textarea.error {
    border: 1px solid red;
}

textarea {
    height: 90px;
    padding-left: 10px;
}

.medium textarea {height: 70px;}
.small textarea {height: 50px;}
.xsmall textarea {height: 50px;}

#form1 {
    padding-top: 30px;
    color: #444;
    height: 100%;
    padding-bottom: 50px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
}

.medium #form1 {padding-bottom: 40px;}
.small #form1 {padding-bottom: 35px;}
.xsmall #form1 {padding-bottom: 30px;}

.medium #form1 {padding-top: 20px;}
.small #form1 {padding-top: 10px;}
.xsmall #form1 {padding-top: 5px;}

#form1 input[type="text"], #form1 textarea {
    background-color: #dde1e5;
}

.form {
    display: table;
    font-size: 18px;
/*weight*/
    font-weight: 300;
}

.medium .form {font-size: 16px;}
.small .form {font-size: 13px;}
.xsmall .form {font-size: 12px;}

.form .row {
    display: table-row;

}

.form .row:before {content:none;}

.form .row>div {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    padding: 5px 0px;
}

.medium .form .row>div {padding: 3px 0px;}
.small .form .row>div {padding: 0px;}
.xsmall .form .row>div {padding: 0px;}

.form .title {
    height: 40px;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 20px;
}

.medium .form .title {height: 30px; font-size: 18px;}
.small .form .title {height: 25px; font-size: 16px;}
.xsmall .form .title {height: 20px; font-size: 14px;}

.medium .form .title {}

.form .row>div.cell {
    padding-left: 10px;
}
.form .row>div .cell:first-child {
    padding-left: 0px;
    padding-right: 10px;
    width: 50%;
}

.form .row>div.cell .cell {
    padding-top: 0px;
    padding-bottom: 0px;
}

.form .row>div.cell .cell:first-child {
    padding: 0px;
}

.next_step_2, .orange_pdf {
    background-color: #009bcb;
    color: #fff;
    font-size: 22px;
    padding: 0px 15px;
    position: absolute;
    bottom: 0px;
    height: 70px;
    line-height: 70px;
    text-transform: uppercase;
    display: block;
    cursor: pointer;

    border: none;

    transition:         0.18s ease-in;
    -o-transition:      0.18s ease-in;
    -ms-transition:     0.18s ease-in;
    -moz-transition:    0.18s ease-in;
    -webkit-transition: 0.18s ease-in;
}

.next_step_2:before {
    content: " ";
    position: absolute;
    background: #375f72;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    width: 0;
    z-index: 1;


    -webkit-transition: width 0.19s ease-in;
    -moz-transition: width 0.19s ease-in;
    transition: width 0.19s ease-in;
    -o-transition: width 0.19s ease-in;
    -ms-transition: width 0.19s ease-in;
}

.next_step_2:hover:before {
    width: 100%;
}


.orange_pdf {
    border: 1px solid #ff6507;
    background-color: #ff6507;
    right: 0px;
    bottom: -45px;
}

.orange_pdf:hover {
    color: #ff6507;
}

.orange_pdf.contact_btn:hover {
    color: #fff;
}

.next_step>div>img, .next_step>div>span,.next_step_2>img, .next_step_2>span, .orange_pdf>span {
    position: relative;
    z-index: 2;
}

.orange_pdf:before {
    content: " ";
    position: absolute;
    background: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    width: 0;
    z-index: 1;


    -webkit-transition: width 0.19s ease-in;
    -moz-transition: width 0.19s ease-in;
    transition: width 0.19s ease-in;
    -o-transition: width 0.19s ease-in;
    -ms-transition: width 0.19s ease-in;
}

.orange_pdf.contact_btn {
    border: none;
}

.orange_pdf.contact_btn img {
    position: relative;
    z-index: 1;
}

.orange_pdf.contact_btn:before {
    background: #375f72;
}

.orange_pdf:hover:before {
    width: 100%;
}


.orange_pdf:hover,.orange_pdf:focus {color: #ff6507;text-decoration: none;}

.medium .orange_pdf {bottom: -33px;}
.small .orange_pdf {bottom: -30px;}
.xsmall .orange_pdf {bottom: -27px;}

.next_step_2 img {margin-right: 15px;}

.medium .next_step_2, .medium .orange_pdf {height:47px;font-size: 18px;line-height: 47px;}
.small .next_step_2, .small .orange_pdf {height:40px;font-size: 15px;line-height: 40px;}
.xsmall .next_step_2, .xsmall .orange_pdf {height:35px;font-size: 12px;line-height: 35px;}

.xsmall .orange_pdf,.small .orange_pdf {bottom: -27px;height: 30px; line-height: 30px;}

.medium .next_step_2 img {margin-right: 15px;height:30px;}
.small .next_step_2 img {margin-right: 10px;height:25px;}
.xsmall .next_step_2 img {margin-right: 5px;height:20px;}


#benevoles {
    background-color: #009bcb;
}

#form2 {
    color: #fff;
    height: 100%;
    padding-bottom: 50px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.medium #form2 {padding-bottom: 40px;}
.small #form2 {padding-bottom: 30px;}
.xsmall #form2 {padding-bottom: 25px;}

#form2 input[type="text"], #form2 textarea {
    background-color: #fff;
    color: #444;
}

input[type="checkbox"] {
    position: absolute;
    opacity: 0.01;
    filter: alpha(opacity=1);
}

label {
    /*weight*/
    font-weight: 300;
    padding-left: 40px;
    line-height: 32px;
    background-image: url(../img/cb.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.medium label {background-image: url(../img/cb_x.png); padding-left: 25px;line-height: 18px;}
.small label {background-image: url(../img/cb_x.png); padding-left: 25px;line-height: 17px;}
.xsmall label {background-image: url(../img/cb_x.png); padding-left: 25px;line-height: 17px;}

label.active {
    background-image: url(../img/cb_checked.png);
}

label.error, label.blue.error {
    color: red !important;
}

.medium label.active {background-image: url(../img/cb_checked_x.png);}
.small label.active {background-image: url(../img/cb_checked_x.png);}
.xsmall label.active {background-image: url(../img/cb_checked_x.png);}

label.blue {background-image: url(../img/cb_bl.png);color:#023d4f;}
label.blue.active {background-image: url(../img/cb_bl_checked.png);}

.medium label.blue {background-image: url(../img/cb_bl_x.png)}
.small label.blue {background-image: url(../img/cb_bl_x.png)}
.xsmall label.blue {background-image: url(../img/cb_bl_x.png)}

.medium label.blue.active {background-image: url(../img/cb_bl_checked_x.png)}
.small label.blue.active {background-image: url(../img/cb_bl_checked_x.png)}
.xsmall label.blue.active {background-image: url(../img/cb_bl_checked_x.png)}


label.disabled {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.select {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    background-image: url(../img/select.png);
    background-repeat: no-repeat;
    background-position: right center;
    margin: 1px 0px;
}

.medium .select {background-image: url(../img/select_x.png);}
.small .select {background-image: url(../img/select_x.png);}
.xsmall .select {background-image: url(../img/select_x.png);}

.select.alt {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    background-image: url(../img/select_alt.png);
    background-repeat: no-repeat;
    background-position: right center;
    height: 45px;
    background-color: #dde1e5;
}

.select.alt.error {
    border: 1px solid red;
}

.medium .select.alt {background-image: url(../img/select_alt_x.png); height: 35px;}
.small .select.alt {background-image: url(../img/select_alt_x.png); height: 28px;}
.xsmall .select.alt {background-image: url(../img/select_alt_x.png); height: 24px;}

.select.alt select {height: 100%; width: 110%;}

select {
    width: 140%;
    background-color: transparent;
    border: none;
    color: #444;
}

#benevoles .next_step_2,#benevolat .next_step_2 {background-color: #ff6507; left: auto; right: 0px;}

#footer {
    /*weight*/
    font-weight: 300;
    background-color: #2e2f2f;
    padding: 60px 0px;
    width: 100%;
    position: relative;
    color: #717171;
    font-size: 20px;
}

.medium #footer {font-size: 18px;}
.small #footer {font-size: 16px;}
.xsmall #footer {font-size: 14px;}

#footer .cell {
    text-align: right;
}

#footer .cell:first-child {
    text-align: left;
}

.copyright {
    font-size: 18px;
    padding-left: 15px;
}

.copyright {font-size: 16px;}
.copyright {font-size: 14px;}
.copyright {font-size: 12px;}

#footer .title {
    text-transform: uppercase;
    display: block;
}
#footer .ico {margin-top: 10px; margin-bottom: 50px;}

.medium #footer .ico {margin-top: 8px; margin-bottom: 40px;}
.small #footer .ico {margin-top: 6px; margin-bottom: 30px;}
.xsmall #footer .ico {margin-top: 4px; margin-bottom: 20px;}

#footer .ico img {
    margin-right: 25px;
}

.small #footer .ico img {height: 12px;margin-right: 15px;}
.xsmall #footer .ico img {height: 12px;margin-right: 10px;}

#footer .sponsor_img {
    margin-top: 10px;
    width: 70%;
    float: right;
}

#footer .sponsor_img img {margin: 9px}
.small #footer .sponsor_img {
	width: 100%;
  float: none;
}

#footer .partner_img {
    margin-top: 10px;
    width: 70%;
    margin: 0 auto;
}

#footer .partner_img img {margin: 9px}
.small #footer .partner_img {
	width: 100%;
  float: none;
}

.medium .asbl {height: 45px;}
.small .asbl {height: 35px;}
.xsmall .asbl {height: 25px;}

#footer .sponsor_img img {width: 120px}
.medium #footer .sponsor_img img {width: 100px}
.small #footer .sponsor_img img {width: 90px}
.xsmall #footer .sponsor_img img {width: 70px;}

#footer .partner_img img {width: 120px}
.medium #footer .partner_img img {width: 100px}
.small #footer .partner_img img {width: 90px}
.xsmall #footer .partner_img img {width: 70px;}


#footer .sponsor_img img.concorde {width: 80px;margin-right: 35px;}
.medium #footer .sponsor_img img.concorde {width: 70px;margin-right: 30px;}
.small #footer .sponsor_img img.concorde {width: 60px;margin-right: 30px;}
.xsmall #footer .sponsor_img img.concorde {width: 50px;margin-right: 30px;}

.sponsor_img .margin {
    margin-right: 20px;
}

#footer .partner_img img.concorde {width: 80px;margin-right: 35px;}
.medium #footer .partner_img img.concorde {width: 70px;margin-right: 30px;}
.small #footer .partner_img img.concorde {width: 60px;margin-right: 30px;}
.xsmall #footer .partner_img img.concorde {width: 50px;margin-right: 30px;}

.partner_img .margin {
    margin-right: 20px;
}

textarea {
    line-height: inherit;
}

.contact_info {
	height:200px;
	font-size:15px
}

.sponsor_form {
	height :380px;
	font-size:15px
}

.sponsor_form #form1 .cell {
	width:38%;
}

.contact_form {
	height :380px;
	font-size:15px
}

.contact_form #form1 .cell {
	width:38%;
}

.pageContent .post {
	padding: 0px;
	padding-bottom:30px
}

.form .row:after {
    display: none;
}

#programme {
	width:100%;
	height: auto;
}
#programme table thead tr {
	background-color:#fc6522;
	color: #ffffff;
	border:1px solid #fc6522;
	vertical-align: middle;
}

#programme table thead tr td {
	text-align:center;
	padding:5px;
	vertical-align: middle;
}

#programme table tbody tr td {
	border:1px solid #009bcb;
	color: #000000;
	text-align:center;
	padding:5px;
	vertical-align: middle;
}

.in_assoc {
	color: #009bcb !important;
}

.heightAuto {
    height: auto !important;
}

.header_lang {
	list-style:none;
	margin:0px;
	padding:0px;
	position:absolute;
	top:2px;
	right:50px;
}
#language_selector {
    width: 47px;
    margin-right; 0px;
    margin: 0px;
    padding: 0px;
    height: auto;
    margin-top: 4px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right: 2px;
	border: 1px solid transparent;
	margin-top:8px
}

#language_selector.hover {
    background-color: #ffffff;
    border: 1px solid #aaaaaa;
}

#language_selector a {
    width: 45px;
    height: 30px;
    margin: 0px;
    padding: 0px;
    line-height: 30px;
    display: none;
    border-top: 1px solid #aaaaaa;
    float: left;
    -moz-border-radius: 0px;
    border-radius: 0px;
	text-align:center;
	cursor:default;
	white-space: nowrap;
}

#language_selector a:hover {
    background-color: #dddddd;
    width: 45px;
    padding: 0px;
    margin: 0px;
}

#language_selector a.active:hover
{
	background-color: #ffffff;
}


#language_selector a:first-child {
    /*background-image:url('../img/icon/lang_arrow.png');*/
    background-position: center;
    background-repeat: no-repeat;
    font-size: 14px;
    display: block;
    border-top: none;
}

#language_selector a img {
    margin-right: 0px;
}

#language_selector a.navigate {
	cursor: pointer !important;
}

.in_program {
  font-weight: 300;
}
#scroll-to-top {
	position: fixed;
	right: 20px;
	bottom: 20px;
	width: 50px;
	height: 50px;
	background-color: #ff6600;
	background-image: url(../img/arrow.png);
	background-position: center;
	background-repeat: no-repeat;

	z-index: 101;

	cursor: pointer;

	display: none;
}

#scroll-to-top.active {
	display: block;
}

.container .carousel-button.orange {
  background:#ff6507;
  min-width:320px;
  text-align:center;
}
